.Menu {
    display: grid;
    gap: 30px;
    padding: 0 20px;
    grid-template-rows: auto 1fr auto;
}

.Menu .LogoBox {
    padding-left: 20px;
}
.Menu .Logo {
    font-family: "Ubuntu", sans-serif;
    font-size: 35px;
    font-weight: 700;
    text-align: center;
    line-height: 1;
    color: var(--PrimaryColor);
    /* background: linear-gradient(var(--SubColor) 40%, var(--PrimaryColor) 50%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    mix-blend-mode: multiply; */
}

/* Dialogメニューの中ではLogoBoxを表示しない */
.PageMenuDialog .Menu {
    grid-template-rows: 1fr auto;
}
.PageMenuDialog .LogoBox {
    display: none;
}

.Menu .Title {
    color: #777;
}

.Menu .Divider {
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 20px;
}

.Menu .MenuBox {
    display: grid;
    gap: 5px;
    align-content: start;
}

.Menu .MenuButton {
    text-decoration: none;
    font-size: 15px;
    font-weight: 300;
    color: #555;
    display: grid;
    align-items: center;
    grid-template-columns: 30px 1fr auto 30px;
    padding: 10px 20px 10px 20px;
    border-radius: 10px;
}

.Menu .MenuButton > i:last-of-type {
    font-size: 14px;
    color: #999;
    justify-self: end;
}
.Menu .MenuButton > i:first-of-type {
    font-size: 16px;
    color: #777;
    justify-self: start;
}

.Menu .MenuButton .NewCommentIndicator {
    font-size: 15px;
    color: var(--SecondaryColor);
    animation-iteration-count: 3;
}

.Menu .MenuButton:hover {
    color: #333;
    background-color: #f8f9fb;
}


.Menu .MenuBox .InfoBox {
    display: grid;
    grid-template-columns: 30px 1fr;
    gap: 10px;
    padding: 10px;
    color: #555;
    align-items: center;
    line-height: 1;
}
.Menu .MenuBox .InfoBox i {
    font-size: 30px;
}
.Menu .MenuBox .NameBox {
    display: grid;
    gap: 5px;
    align-items: center;
}
.Menu .MenuBox .InfoBox .OrganizationName {
    font-size: 12px;
    font-weight: 300;
}
.Menu .MenuBox .InfoBox .UserName {
    font-size: 15px;
    font-weight: 300;
}